<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/keyboard_content_height"
    android:orientation="vertical"
    tools:background="@mipmap/bg_keyboard"
    tools:layout_height="wrap_content">

    <com.atmob.keyboard_android.component.base.RouteComponent
        android:id="@+id/ai_keyboard_route_component"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <!-- 通用类型-键盘面板 -->
        <com.atmob.keyboard_android.component.child.impl.AiKeyboardCommonPanelComponent
            android:id="@+id/common_panel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <!-- 开场白类型-键盘面板 -->
        <com.atmob.keyboard_android.component.child.impl.AiKeyboardProloguePanelComponent
            android:id="@+id/prologue_panel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="gone" />
    </com.atmob.keyboard_android.component.base.RouteComponent>
</LinearLayout>